Better ListView Class Reference |

# SortedList(TItem) Constructor

Initializes a new instance of the SortedList(TItem) class.

SortedList<TItem>(
SerializationInfo info,
StreamingContext context
);

#### Parameters

info
  serialization info
context
  serialization context

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterListView.Collections Namespace | SortedList<TItem> Constructor Overload List